header, footer, article, section, hgroup, nav, figure, aside { display: block; }
figure {
margin:0;
padding:0;
}

html{
	background:#1a1a1a url('/_template/img/bg-page.gif');
	height:100%;
}

body{
	margin:0;
	color:#c1c1c1;
	font:14px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	background:url('/_template/img/bg-page-top.png') repeat-x 50% 0;	
	height:100%;
	min-width:1000px;
}

p{margin:0 0 18px;}

img {border-style:none;}

a{
	text-decoration:none;
	color:#c1c1c1;
	outline:0;
}

a:hover{text-decoration:underline;}

a:active {background-color:transparent;}

input,
textarea,
select {
	font:14px/18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
	margin:0;
}

form,
fieldset{
	margin:0;
	padding:0;
	border-style:none;
}

input[type=submit]:hover{cursor:pointer;}

.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{
	display:block;
	margin:0 auto;
}

#wrapper{
	width:100%;
	overflow:hidden;
	min-height:1220px;
	background:url('/_template/img/bg-page-bottom.png') repeat-x 50% 100%;	
}

.w1{
	width:1225px;
	margin:0 auto;
	padding:39px 0 60px;
}

/* header
*******************************************************************************/

#header{
	background:url('/_template/img/bg-header.png') no-repeat 50% 0;
	padding:30px 78px 45px 74px;
	min-height:84px;
	height:1%;
	position:relative;
	z-index:5;
}

#header:after{
	display:block;
	clear:both;
	content:"";
}

.logo{
	width:313px;
	height:54px;
	background:url('/_template/img/logo.png') no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 131px 0 0;
}

.logo a{
	display:block;
 	height:100%;
}

#header .title,
#header .h1 {
	float:left;
	width:350px;
    font: 20px/20px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	line-height:24px;
	margin:12px 0 0;
	color: #9e9d9d;
	text-shadow: 0 1px rgba(255,255,255,.75), 0 -1px 1px rgba(0,0,0,.75);
}

.block-contact{

	float:right;
	width: 186px;
	text-align:right;
	margin: 7px 0 0;
}

.price_button{
	border:3px solid #fff;
	margin-bottom:10px;
	background-color:red;
	border-radius:10px;
	height:24px;
	width:144px;
	text-align:center;
	margin-left:36px;
}

.price_button a{
	font-size:12px;
	font-weight:900;
	color:#fff;
	display:block;
	line-height:24px;
	text-decoration:none;
}

.price{
	background-color:red !important;
}

.select-city{
	position:relative;
	margin:0 0 12px;
	width:100%;
	text-align:left;
}

.box-footer .select-city{margin-bottom:9px;}

.select-city:after{
	display:block;
	clear:both;
	content:"";
}

.select-city .open{
	float:right;
	background:url('/_template/img/sprite.png') no-repeat -285px -37px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #fff;
	padding:3px 8px 3px 22px;
	color:#000;
	position:relative;
	behavior: url('/_template/js/PIE.htc');
	cursor:pointer;
}

.box-footer .open{
	float:left;
	color:#fff;
	font-size:14px;
	border: solid 1px #525252;
	background:#202020 url('/_template/img/sprite.png') no-repeat -285px -65px;
}

.select-city .open:hover{text-decoration:none;}

.select-city .open .inner{
	padding-right:15px;
	min-width:105px;
	float:left;
	background:url('/_template/img/arrow01.png') no-repeat 100% 7px;
}

.select-city .popup{
	position:absolute;
	right:0;
	top:0;
	display:none;
	background:#fff;
	width: 184px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	behavior: url('/_template/js/PIE.htc');
}

.box-footer .popup{
	top:auto;
	right:auto;
	left:0;
	bottom:0;
}

.select-city .popup ul{
	padding:9px 0;
	margin:0;
	list-style:none;
}

.select-city .popup ul a{
	display:block;
	color:#000;
	padding:3px 16px;
}

.select-city .popup ul a:hover{
	text-decoration:none;
	background:#c00;
	color:#fff;
}

.select-city .popup ul .active a{
	background:#d3d3d3;
	color:#000;
}

.block-contact .phone{
	display:block;
	font-size:16px;
	color:#fff;
	margin-bottom:1px;
}

.block-contact .map{
	font-style:italic;
	font-weight:bold;
	color:#ea0000;
	font-size:11px;
	text-decoration:underline;
}

.block-contact .map:hover{text-decoration:none;}

/* navigation
*******************************************************************************/

#nav{
	text-align:center;
	font-size:18px;
	background:url('/_template/img/bg-nav.png') no-repeat 50% -66px;
	padding:22px 30px 40px;
	position:relative;
	z-index:4;
	margin:0;
	line-height:22px;
}
.inner-page #nav {
	margin-bottom: -35px;
}

#nav > ul{
	padding:0;
	margin:0;
	list-style:none;
	display:inline-block;
	height:36px;
	text-align:left;
	position:relative;
}

#nav ul:after{
	display:block;
	clear:both;
	content:"";
}

*+ html #nav > ul{display:inline;}

#nav .drop{
	position:absolute;
	top:100%;
	left:0;
	font-size:12px;
	line-height:18px;
	width:231px;
	padding:20px 0 0;
	display:none;
}

#nav li.last-child .drop{
	left:auto;
	right:0;
}

#nav li:hover .drop{display:block;}

#nav .drop ul{
	background:#333;
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
}

#nav li{
	float:left;
	position:relative;
	margin:0 10px;
}

#nav ul ul li{
	margin:0;
	float:none;
	background:url('/_template/img/bg-drop-divider.gif') no-repeat 19px 0;
}

#nav ul ul li:first-child{background:none;}

#nav a{
	color:#fff;
	text-decoration:underline;
	float:left;
	margin:6px 17px 8px;
}

#nav a.has-drop-down-a{
	margin-right:24px;
	position:relative;
}

#nav a.has-drop-down-a .inner{
	position:absolute;
	top:100%;
	width:100%;
	left:0;
	height:20px;
	background:#333;
	display:none;
}

#nav li:hover a.has-drop-down-a .inner{display:block;}

#nav > ul > li:hover > a,
#nav > ul > li.active > a{
	background-color:#333;
	margin:0;
	padding:6px 17px 8px;
}

#nav > ul > li.active > a{
	text-decoration:none; /* ANT */
}

#nav ul ul li.active a{
	color: #7c7c7c; /* ANT */
}

#nav ul a.has-drop-down-a,
#nav ul a.has-drop-down-a{
	padding-right:24px;
	margin-right:0;
	background:url('/_template/img/arrow02.png') no-repeat 100% 11px;
}
#nav > ul > li:hover > a.has-drop-down-a,
#nav > ul > li.active > a.has-drop-down-a{
	background-position:100% 17px;
	padding-right:24px;
}

#nav ul ul a{
	color:#c1c1c1;
	text-decoration:none;
	display:block;
	padding:14px 20px;
	margin:0;
	float:none;
}

#nav ul ul a:hover{
	text-decoration:underline;
	color:#fff;
	background:#c00;
}

#main{
	background:url('/_template/img/bg-main.png');
	margin:0 4px;
	padding-bottom:54px;
	height:1%;
}
.inner-page #main {
	padding-top: 50px;
}

/* info-boxes
*******************************************************************************/
.slogan{
/*font-family:"open_sansextrabold",​"Trebuchet MS",Arial,Helvetica,sans-serif;*/
	border-radius:11px;
	border:3px solid red;
	height:41px;
	line-height: 41px;
	width:1072px;
	font-size: 20px;
	margin: -16px auto 30px;
	color:#fff;
	text-align:center;
	font-weight:900;
} 
.slogan:hover{
	color:red;
}

.info-boxes{
	background:url('/_template/img/bg-boxes-info.png');
	margin:0 -9999px 22px;
	padding:50px 9999px 20px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	color:#c1c1c1;
	overflow:hidden;
}

.info-boxes .block{
	display:inline-block;
	vertical-align:top;
	text-align:left;
	width:248px;
	padding:0 12px 13px;
	border-left:1px solid #454545;
}

.info-boxes .block.same-height-left{border:0;}

.sertificat {
	margin-bottom: 30px;
    border: 1px solid #333333;
    width: 237px;
}

.sertificat p {
	position: relative;
    top: -3px;
    background-color: #333333;
    margin: 0 0 -3px;
    color: #fff;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sertificat a:hover {
	text-decoration: none;
}

*+ html .info-boxes .block{display:inline;}

.info-boxes h1{
	position:relative;
	padding:15px 50px 15px 22px;
	margin:0 0 18px;
	text-transform:uppercase;
	font:16px/20px 'open_sansextrabold', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: -1px 0 1px rgba(0,0,0,.56);
	-moz-box-shadow: -1px 0 1px rgba(0,0,0,.56);
	box-shadow: -1px 0 1px rgba(0,0,0,.56);
	background:#343333 url('/_template/img/bg-heading.gif') repeat-x;
	behavior: url('/_template/js/PIE.htc');
}

.info-boxes .text-holder{padding:0 10px 0 23px;}

h1 .icon{
	position:absolute;
	width:30px;
	height:38px;
	top:5px;
	right:22px;
	background:url('/_template/img/sprite.png') no-repeat 0 -80px;
}

h1 .resize{
	width:34px;
	height:33px;
	top:8px;
	right:23px;
	background-position:-47px -80px;
}

h1 .money{
	width:20px;
	height:35px;
	top:7px;
	right:21px;
	background-position:-105px -79px;
}

h1 .time{
	width:34px;
	height:33px;
	top:6px;
	right:19px;
	background-position:-145px -78px;
}

/* footer
*******************************************************************************/
#footer{
	background:url('/_template/img/bg-footer.png') 50% 100%no-repeat;
	margin:-26px 0 0;
	height:1%;
	padding:49px 103px 30px 75px;
	position:relative;
	font-size:12px;
}

#footer:after{
	display:block;
	clear:both;
	content:"";
}

.box-footer{
	float:left;
	width:278px;
	padding-bottom:10px;
	margin:2px 40px 0 0;
	text-align:left;
	background:url('/_template/img/bg-box-footer.png') no-repeat -556px 100%;
}

.box-footer .holder{
	padding-top:10px;
	background:url('/_template/img/bg-box-footer.png') no-repeat;
}

.box-footer .frame{
	padding:3px 12px 1px;
	background:url('/_template/img/bg-box-footer.png') repeat-y -278px 0;
}

.back-top-button{
	position:absolute;
	right:159px;
	top: 4px;
	width:63px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	background:url('/_template/img/sprite.png') no-repeat 0 -244px;
	outline:none;
}

.back-top-button:hover{
	cursor:pointer;
	background-position:-75px -244px;
}

.box-footer address{
	padding:5px 0 6px;
	line-height:14px;
	font-style:normal;
	font-size:11px;
	color:#e3e3e3;
}

.box-footer address strong,
.box-footer address span{
	display:block;
}

.sub-nav{
	float:left;
	font-size:11px;
	font-weight:bold;
	line-height:14px;
	text-transform:uppercase;
	width:153px;
	margin:2px 62px 0 0;
	text-align:left;
}

.sub-nav ul{
	padding:0;
	margin:0;
	list-style:none;
}

.sub-nav li{
	padding:5px 0;
	border-top:1px solid #5e5e5e;
}

.sub-nav li:first-child{
	border:0;
	padding-top:0;
}

.sub-nav a{color:#b5b5b5;}

.sub-nav a:hover{
	color:#fff;
	text-decoration:underline;
}

.icons-column{
	float:left;
	width:255px;
	text-align:left;
}

#footer .icons{
	padding:3px 0 13px;
	margin:0;
	list-style:none;
	overflow:hidden;
}

#footer .icons li{
	float:left;
	margin:0 8px 9px 0;
}

.icons a{
	float:left;
	width:48px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	background:url('/_template/img/icons.png') no-repeat;
}

.icons .ico-visa{background-position:-57px 0;}

.icons .ico-master-card{background-position:-113px 0;}

.icons .ico-rbk{background-position:-169px 0;}

.icons .ico-qiwi{background-position:0 -41px;}

.icons .ico-western-union{background-position:-57px -41px;}

.icons .ico-assist{background-position:-113px -41px;}

.icons .ico-alfa-bank{background-position:-169px -41px;}

#footer .icons img{display:block;}

.tags{
	padding:0;
	margin:0;
	list-style:none;
}

.tags li{display:inline;}

.tags a{
	color:#fefefe;
	text-decoration:underline;
}

.tags a:hover{text-decoration:none;}

#footer .info-column{
	width:238px;
	padding:0 0 0 14px;
	float:right;
	color:#fff;
	text-align:left;
}

.copyright{
	font-size:14px;
	line-height:18px;
	text-indent:-14px;
	color:#fefefe;
	margin-bottom:9px;
}

.info-column .button-holder{
	overflow:hidden;
	margin:0 0 10px -9px;
}

.btn-contact{
	float:left;
	padding-right:7px;
	font-size:11px;
	font-weight:bold;
	font-style:italic;
	color:#fff;
	cursor:pointer;
	background:url('/_template/img/sprite.png') no-repeat 100% -605px;
}

.btn-contact .inner{
	float:left;
	padding:5px 2px 5px 9px;
	text-decoration:underline;
	background:url('/_template/img/sprite.png') no-repeat 0 -575px;
}

.btn-contact:hover .inner,
.btn-contact:hover{text-decoration:none;}

.by{
	overflow:hidden;
	line-height:20px;
}

.by .icon{
	float:right;
	margin:3px 0 0 10px;
}

.by .text-holder{overflow:hidden;}

.by a{
	font-weight:bold;
	text-decoration:underline;
	color:#ea0000;
}
.by a:hover{text-decoration:none;}
.empis {
   vertical-align: middle;
   line-height: 27px;
   margin: 0 0 5px 0;
}
.empis img {
  vertical-align: middle;
}



@media only screen and (max-width: 1224px){
	
	.w1{
		width:100%;
	}
	
	#header{
		padding:30px 60px 45px;
		margin:0 -15px;
	}
	
	.logo{margin-right:60px;}
	
	#nav{margin:-33px -4px 0;}
	
	#nav > ul > li{margin:0 2px;}
	#main{margin:0;}
	
	.carousel .slide{width:auto;}
	
	.carousel .mask{width:100%;}
	
	.carousel img{
		width:100%;
		max-width:100%;
	}
	
	.info-boxes{margin:0 -9814px 22px;}
	
	.sub-nav{display:none;}
	
	#footer{
		margin:-26px -4px 0;
		padding:49px 63px 46px 35px;
		text-align:center;
	}
	
	.icons-column{
/*		float:none;*/
		float:left;
		display:inline-block;
	}
}

.sitemap {
  list-style: none;
}
.sitemap ul {
  list-style: none;
  padding: 10px 0 0 0;
}
.sitemap li {
  padding: 0 0 10px 20px;
  margin: 0;
}
.sitemap li a {
 font-size: 16px;
}
.sitemap li ul li a {
 font-size: 14px;
}
.sitemapTitle{
	color:white !important;
}